package com.gree.mall.manager.enums;

public enum RegionLevelEnum {
    PROVINCE(1),CITY(2),ZONE(3),TOWN(4),VILLAGE(5);
    private Integer id;
    RegionLevelEnum(Integer id) {
        this.id =id;
    }

    public Integer getId() {
        return id;
    }
}
